Uploaded image for project: 'Kite SDK'
  1. Kite SDK
  2. KITE-363

Hadoop 1 dependency modules interfere with release process

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.12.0
    • Fix Version/s: 0.13.0
    • Component/s: Build and Deployment
    • Labels:
      None

      Description

      When using the Maven release plugin the version numbers of all modules changed to the new version, which causes a conflict since both the default and Hadoop 1 variants of kite-hadoop-dependencies have the same group/artifact/version coordinates.

        Attachments

          Activity

            People

            • Assignee:
              blue Ryan Blue
              Reporter:
              tom Tom White
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: